header {
	position: absolute;
	z-index: 99999;
	width: 100%;
}
#menu-main-menu {
	border-top-color: #F79579;
}
#menu-main-menu > .menu-item > a {
	color: #fff;
}

.intro {
	position: relative;
	padding-top: 120px;
	padding-bottom: 24px;
	width: 100%;
	background: #C8102E url('../images/redband.jpg') no-repeat left top;
	background-size: cover;
	z-index: 999;
	color: #fff;
}

.product-intro {
	position: relative;
	width: 100%;
	background: #C8102E url('../images/redband.jpg') no-repeat right center;
	background-size: cover;
	z-index: 0;
	padding-top: 300px;
	color: #fff;
}
.product-intro > .padder {
	max-width: 1280px;
	margin: 0 auto;
	text-align: center;
	padding: 1.5rem 1.5rem 3rem;
}
.product-intro h1,
.product-intro p {
	color: #fff;
}
.product-intro h1 {
	font-size: 66px;
    font-weight:300;
}
.product-intro p {
	font-size: 18px;
}

.content-block {
	padding: 5rem 2rem;
	border-bottom: 1px solid #D3CCCE;
}
.content-block.skinny {
	padding: 2.5rem 2rem;
}
.content-block:last-child {
	border-bottom: none;
}
.content-block-title {
	margin-bottom: 24px;
	font-size: 23px;
	letter-spacing: 3px;
}
.content-block p,
.content-block h1,
.content-block h2,
.content-block h3,
.content-block h4,
.content-block ul,
.content-block ol {
	max-width: 1200px;
}

.featured-thumb {
	height: 250px;
	width: 100%;
	margin-bottom: 14px;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
}
.featured-thumb > img {
	width: 100%;
	min-height: 100%;
	height: auto;
}
.featured-step {
	padding: 14px 0;
}
.featured-step-title {
	font-size: 24px;
}

#menu-main-menu > .menu-item.where-to-buy > a {
	background: url(../images/sprite.png) no-repeat -950px -460px;
}
#menu-main-menu > .menu-item.search-btn > a {
	background: url(../images/sprite.png) no-repeat -900px -459px;
}

@media only screen and (max-width: 959px) {
	.featured-thumb {
		height: 200px;
	}
}
@media only screen and (min-width: 1280px) {
	.featured-thumb {
		height: 300px;
	}
}

@media only screen and (max-width: 768px) {
	
	.content-block {
	  padding: 20px 0;
	}
	
	.content-block-title {
	  font-size: 16px;
	  line-height: 130%;
	}
	
	.product-intro h1 {
	  font-size: 36px;
	  text-shadow: 0px 1px 2px rgba(0,0,0,.5);
	}
	
	.product-intro p {
		text-shadow: 0px 1px 2px rgba(0,0,0,.5);
	}
	
	.intro {
		padding-top: 30px !important;
		background: #C8102E;
	}
	
	.product-intro {
	  padding-top: 70px !important;
	}
	
}